Codebase list ibutils / run/6ff7a4e1-5339-4645-9127-58e2e6ed2947/main
Remove constraints unnecessary since buster (oldstable) * Build-Depends: Drop dependency on essential package dpkg-dev (>= 1.16.0). * Build-Depends: Drop versioned constraint on libopensm-dev (>= 3.3.15). * Build-Depends: Drop versioned constraint on tcl-dev (>= 8.6.0+6). * Build-Depends: Drop versioned constraint on tk-dev (>= 8.6.0+6). Changes-By: deb-scrub-obsolete Debian Janitor 3 months ago
2 changed file(s) with 13 addition(s) and 4 deletion(s). Raw diff Collapse all Expand all
0 ibutils (1.5.7+0.2.gbd7e502-4) UNRELEASED; urgency=medium
1
2 * Remove constraints unnecessary since buster (oldstable):
3 + Build-Depends: Drop dependency on essential package dpkg-dev (>= 1.16.0).
4 + Build-Depends: Drop versioned constraint on libopensm-dev (>= 3.3.15).
5 + Build-Depends: Drop versioned constraint on tcl-dev (>= 8.6.0+6).
6 + Build-Depends: Drop versioned constraint on tk-dev (>= 8.6.0+6).
7
8 -- Debian Janitor <janitor@jelmer.uk> Mon, 30 Jan 2023 08:20:28 -0000
9
010 ibutils (1.5.7+0.2.gbd7e502-3) unstable; urgency=medium
111
212 * Team upload.
33 Maintainer: Debian HPC Team <debian-hpc@lists.debian.org>
44 Uploaders: Mehdi Dogguy <mehdi@debian.org>
55 Build-Depends: debhelper-compat (= 13),
6 dpkg-dev (>= 1.16.0),
76 graphviz,
87 libibumad-dev,
9 libopensm-dev (>= 3.3.15),
8 libopensm-dev,
109 swig,
11 tcl-dev (>= 8.6.0+6),
12 tk-dev (>= 8.6.0+6)
10 tcl-dev,
11 tk-dev
1312 Rules-Requires-Root: no
1413 Standards-Version: 4.5.0
1514 Vcs-Git: https://salsa.debian.org/hpc-team/ibutils.git